bump version to 3.0-16
authorDietmar Maurer <dietmar@proxmox.com>
Fri, 30 Jan 2015 05:20:42 +0000 (06:20 +0100)
committerDietmar Maurer <dietmar@proxmox.com>
Fri, 30 Jan 2015 05:20:42 +0000 (06:20 +0100)
Makefile
changelog.Debian

index 89fd162..2ab45d8 100644 (file)
--- a/Makefile
+++ b/Makefile
@@ -1,8 +1,8 @@
-RELEASE=3.2
+RELEASE=3.3
 
 VERSION=3.0
 PACKAGE=libpve-access-control
-PKGREL=15
+PKGREL=16
 
 DESTDIR=
 PREFIX=/usr
index bf55f71..1f42d7e 100644 (file)
@@ -1,3 +1,9 @@
+libpve-access-control (3.0-16) unstable; urgency=low
+
+  * root@pam can now be disabled in GUI.
+
+ -- Proxmox Support Team <support@proxmox.com>  Fri, 30 Jan 2015 06:20:22 +0100
+
 libpve-access-control (3.0-15) unstable; urgency=low
 
   * oath: add 'step' and 'digits' option